ALTER TABLE accounts
  ADD COLUMN gender VARCHAR(16) NOT NULL DEFAULT '' AFTER followers;
-- statement-breakpoint
ALTER TABLE accounts
  ADD COLUMN bio TEXT NOT NULL DEFAULT ('') AFTER gender;
-- statement-breakpoint
ALTER TABLE accounts
  ADD COLUMN tags VARCHAR(500) NOT NULL DEFAULT '' AFTER bio;
